

.catSelect  {
	max-width: 750px;
	margin: 0 auto;
	border-bottom:2px solid #40674B;
}

.catSelect  li {
	float: left;
	border-right: 1px solid #ddd;
	padding: 0 12px;
}

.catSelect  li:last-child {
	margin-right: 0;
	border: none;
}

.catSelect li a {
	display: block;
	font-size: 1.1rem;
	font-weight: 300;
	text-align: center;
	text-decoration: none;
	position: relative;
	overflow: hidden;
}

.catSelect li a:after {
	content: '';
	background: #40674B;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: -100%;
  -webkit-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
}

.catSelect li a:hover:after {
	left: 0;
}


@media only screen and (min-width: 813px) {
	
	.catSelect {
		max-width: 1080px;
		padding-bottom: 18px;
	}
	
	.catSelect  li {
		float: left;
		border-right: 1px solid #ddd;
		padding: 0 25px;
	}

	.catSelect li a {
		font-size: 1.2rem;
		letter-spacing: 0.1rem;
		line-height: 18px;
		padding: 6px 0 8px;
	}
	
}

.post-type-archive-news h4,
.tax-cat_aka h4 {
	background: url(../img/top/bg_h3_grn.svg) right top no-repeat;
	background-size: 885px 30px;
    height: 30px;
    font-size: 1.5rem;
    line-height: 20px;
	color: #40674B;
	margin-bottom: 10px;
}

.post-type-archive-news h4:after,
.tax-cat_aka h4:after {
	content: none;/*reset*/
}

#postContainer {
	margin-bottom: 10px;
}

#postContainer article {
	padding: 10px 10px 15px;
	width: 50%;
	border-top: 1px solid transparent;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid transparent;
	border-right: 1px solid #ddd;
}

#postContainer article:nth-child(2n) {
	border-right: 1px solid transparent;
}

#postContainer article:nth-child(-n+2) {
	padding-top: 0;
}

#postContainer article figure {
	width: 100%;
	height: 26.666vw;
	overflow: hidden;
}

#postContainer article figure img {
	max-width: 100%;
	height: auto;
	-webkit-transition:0.2s ease-in-out;
	-moz-transition:0.2s ease-in-out;
	-ms-transition:0.2s ease-in-out;
	-o-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
}

#postContainer article figure img:hover {
	-webkit-transform:scale(1.05,1.05);
	-moz-transform:scale(1.05,1.05);
	-ms-transform:scale(1.05,1.05);
	-o-transform:scale(1.05,1.05);
	transform:scale(1.05,1.05);
	opacity:0.9;;
	background: #fff;
}

#postContainer article dl dt {
	display: inline-block;
	font-size: 0.8rem;
	line-height: 1;
	text-align: center;
	color: #fff;
	padding: 4px 5px;
	margin-bottom: 5px;
}

#postContainer article dl dd.postTtl a {
	display: block;
	line-height: 1.6;
	font-weight: 300;
	margin-bottom: 8px;
}

#postContainer article dd.postDate {
	font-size: 1rem;
	font-weight: 300;
	line-height: 1;
	color: #999;
}

#postContainer article dd.postExcerpt {
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.8;
	color: #7d7d7d;
	text-align: justify;
}

@media only screen and (min-width: 813px) {
	
	.post-type-archive-news h4,
	.tax-cat_aka h4 { 
		background-size: 1080px 36px;
		width: 1080px;
		height: 36px;
		font-size: 2rem;
		line-height: 1;
		letter-spacing: 0.1rem;
		margin-bottom: 20px;
	}
		
	#postContainer {
		margin-bottom: 50px;
	}
	
	#postContainer article {
		width: calc(100% / 3);
		padding: 15px 15px 25px;
	}
	
	#postContainer article:nth-child(2n) {
		border-right: 1px solid #ddd;
	}

	#postContainer article:nth-child(3n) {
		border-right: none;
	}
	
	#postContainer article:nth-child(-n+3) {
		padding-top: 0;
	}
	
	#postContainer article figure {
		height: 210px;
		margin-bottom: 15px;
	}

	#postContainer article dl dt {
		width: 118px;
		font-size: 1rem;
		letter-spacing: .05rem;
		margin-bottom: 10px;
	}
	
	#postContainer article dl dd.postTtl a {
		text-align: justify;
		line-height: 1.8;
		margin-bottom: 15px;
	}
	
	#postContainer article dd.postDate {
		font-size: 1.1rem;
	}
	
	
	#postContainer article dd.postExcerpt {
		font-size: 1.2rem;
		font-weight: 300;
	}

}


/*------------------------------------------------------------
	横スクロールコンテンツ 設定
------------------------------------------------------------*/

.scrollArea {
	margin-bottom: 20px;
}

.scrollArea .scrollWrap {
  height:33px;
}

@media only screen and (min-width: 813px) {
	
	.scrollArea {
		margin-bottom: 40px;
	}
	
	.scrollArea .scrollWrap {
		width: 1080px!important; /*PCのコンテンツ幅と同じに設定 */
		height: 50px;
	}
	
}


/*------------------------------------------------------------
	投稿個別ページ
------------------------------------------------------------*/

p.postCategory {
	display: inline-block;
	width: 108px;
	font-size: 0.9rem;
	text-align: center;
	color: #fff;
	margin-bottom: 10px;
}

.single-akademeia p.postCategory {
	background: #7986CB;
}

p.postCategory + h4 {
	margin-bottom: 25px;
}

p.postDate {
	margin-bottom: 15px;
}

div.postArea {
	padding-bottom: 40px;
}

div.postArea img {
	margin-bottom: 7px;
}

div.postArea h5 {
	margin-bottom: 7px;
}

#mainLeft table.postTable01 {
	margin-bottom: 10px;
	border-top: 1px solid #4A4A4A;
	border-bottom: 1px solid #4A4A4A;
}

#mainLeft table.postTable01 tr {
	border-bottom: 1px solid #ddd;	
}

#mainLeft table.postTable01 tr:last-child {
	border: none;
}

#mainLeft table.postTable01 th {
	background: #F9F9F9;
	width: 30%;
	font-weight: 500;
	padding: 16px 5px;
}

#mainLeft table.postTable01 td {
	width: 70%;
	padding: 16px 10px;
}

#mainLeft table.postTable01 td a {
	color: #40674B;
	text-decoration: underline;
}

#mainLeft table.postTable01 td a:hover {
	color: #4A895C;
}

/* RELATED POST */
dl.relatedPost {
	width: 100%;
	border-bottom: 1px dotted #ddd;
	padding: 0 5px 7px;
	margin-bottom: 7px;
}

dl.relatedPost:last-child {
	margin-bottom: 20px;
}

dl.relatedPost dt {
	font-size: 1rem;
	line-height: 1.8;
}


@media only screen and (min-width: 813px) {
	
	p.postCategory {
		width: 138px;
		font-size: 1rem;
		margin-bottom: 20px;
	}
	
	p.postCategory + h4 {
		margin-bottom: 33px;
	}
	
	div.postArea {
		padding-bottom: 35px;
	}
	
	div.postArea h5 {
		margin-bottom: 10px;
	}
		
	div.postArea img {
		margin-bottom: 15px;
	}
	
	p.postDate {
		margin-bottom: 20px;
	}
	
	#mainLeft table.postTable01 {
		margin-bottom: 15px;
	}
	
	#mainLeft table.postTable01 th {
		width: 28%;
		padding: 16px 10px;
	}
	
	#mainLeft table.postTable01 td {
		width: 72%;
		font-weight: 300;
		padding: 16px 20px;
	}


	/* RELATED POST */
	dl.relatedPost {
		padding: 0 5px 10px;
		margin-bottom: 12px;
	}

	dl.relatedPost dt {
		width: 22%;
		font-size: 1.3rem;
		font-weight: 300;
		float: left;
		padding-left: 10px;
	}
	
	dl.relatedPost dd {
		width: 78%;
		float: left;
		padding: 0 10px;
	}
	
	dl.relatedPost dd a {
		font-weight: 300;
	}
		
}

/*投稿がない場合*/
.contents p.text-center {
	text-align: center;
	padding: 50px 0;
}

/*------------------------------------------------------------
	個別投稿エリアのスタイル（※editor-style.cssと連動）
------------------------------------------------------------*/

div.postConts {
	padding-bottom: 30px;
}

#mainLeft div.postConts h1,
#mainLeft div.postConts h2,
#mainLeft div.postConts h3,
#mainLeft div.postConts h4,
#mainLeft div.postConts h5,
#mainLeft div.postConts h6 {
	background: none;
	font-weight: 500;
	line-height: 1.8;
	text-align:left;
	color: #000;
	margin: 0;
	padding: 0;
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
}

#mainLeft div.postConts h1:after,
#mainLeft div.postConts h1:before,
#mainLeft div.postConts h2:after,
#mainLeft div.postConts h2:before,
#mainLeft div.postConts h3:after,
#mainLeft div.postConts h3:before,
#mainLeft div.postConts h4:after,
#mainLeft div.postConts h4:before,
#mainLeft div.postConts h5:after,
#mainLeft div.postConts h5:before,
#mainLeft div.postConts h6:after,
#mainLeft div.postConts h6:before {
	content: none;
}

div.postConts h1 {
	font-size: 2.4rem;
}

div.postConts h2 {
	font-size: 2.2rem;
}

div.postConts h3 {
	font-size: 2rem;
}

div.postConts h4 {
	font-size: 1.8rem;
}

div.postConts h4 span {
	display: block;
}

div.postConts h5 {
	font-size: 1.6rem;
}

div.postConts h6 {
	font-size: 1.4rem;
}

#mainLeft div.postConts h6.tableTtl {
	font-size: 1.3rem;
	margin-bottom: 5px;
}

div.postConts strong {
	font-weight: bold;
}

div.postConts pre {
	display: block;
	max-width:100%;
}

div.postConts ul,
div.postConts ol {
	margin: 0 0 10px 25px;
}

div.postConts ul li {
	list-style: disc;
}

div.postConts ol li {
	list-style: decimal;
}

div.postConts hr {
	border: 1px solid #ddd;
	margin: 15px 0;
}

div.postConts p {
	margin-bottom: 15px;
}

div.postConts .alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;	
}

div.postConts .alignright {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;	
}

div.postConts img {
	margin-bottom: 15px;
}



/* 引用 */

div.postArea blockquote {
  display:block;
  background: #f6f6f6;
  padding: 15px 20px 15px 50px;
  margin: 0 0 20px;
  position: relative;
  /*Font*/
  text-align: justify;
  /*Borders - (Optional)*/

}

div.postArea blockquote p {
  color: #000;
  font-weight: 500;
 }

div.postArea blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  /*Font*/
  font-family: Georgia, serif; /* フォントを変えると"マークが変わる*/
  font-size: 3rem;
  color: #2D271D;
  /*Positioning*/
  position: absolute;
  left: 20px;
  top:5px;
}

div.postArea blockquote::after{
  /*Reset to make sure*/
  content: "";
}

div.postArea blockquote a {
  text-decoration: none;
  background: #eee;
  padding: 0 3px;
  color: #c76c0c;
}

@media only screen and (min-width: 813px) {
	
	div.postConts {
		padding-bottom: 50px;
	}
	
	div.postConts h1 {
		font-size: 2.6rem;
	}
	
	div.postConts h2 {
		font-size: 2.4rem;
	}
	
	div.postConts h3 {
		font-size: 2.2rem;
	}
	
	div.postConts h4 {
		font-size: 2rem;
	}
	
	div.postConts h4 span {
		font-size: 2rem;
		position: relative;
		top: auto;
		right: auto;
	}
	
	div.postConts h5 {
		font-size: 1.8rem;
	}
	
	div.postConts h6 {
		font-size: 1.6rem;
	}
	
	#mainLeft div.postConts h6.tableTtl {
		font-size: 1.4rem;
		margin-bottom: 10px;
	}
		
}


/*------------------------------------------------------------
	WP-pagenavi
------------------------------------------------------------*/

div.wp-pagenavi {
    clear:both;
    display:block;
    padding:20px 0 30px;
    text-align:center;
    margin: 0 auto;
}

div.wp-pagenavi a,
div.wp-pagenavi span {
    border:solid 1px #ddd;
    padding:4px 10px;
    margin:4px;
    color:#2d2d2d;
    text-decoration:none;
}

div.wp-pagenavi span.current {
	color: #000;
	border: 1px solid transparent;
}

div.wp-pagenavi a:hover {
	background: #4A895C;
    border:solid 1px #4A895C;
    color:#fff;
    text-decoration:none;
}

div.wp-pagenavi span.current {/*

	background: #D44867;
	border:solid 1px #D44867;
    color:#fff;
    text-decoration:none;
*/
}

@media only screen and (min-width: 813px) {
	
	div.wp-pagenavi a,
	div.wp-pagenavi span {
	    padding:10px 16px;
	    margin:7px;
	}
	
}



/*------------------------------------------------------------
	検索用 NOT FOUND
------------------------------------------------------------*/

@media only screen and (max-width: 812px) {
	.error404 #ttlArea {
		padding-top: 44px;
	}
}

dl.errorMsg {
	padding: 30px 0;
	text-align: center;
}

dl.errorMsg dt {
	font-size: 2.6rem;
	color: #4A895C;
}

dl.errorMsg dd {
	font-weight: 300;
}


@media only screen and (min-width: 813px) {
	
	dl.errorMsg {
		padding: 80px 0;
		text-align: center;
	}

	
	dl.errorMsg dt {
		font-size: 4rem;
	}
	
}
